Bug 975662 - Upgrade jboss-parent to 10
Summary: Upgrade jboss-parent to 10
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: JBoss BRMS Platform 6
Classification: Retired
Component: Build and Assembly
Version: 6.0.0
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: DR6
: 6.0.0
Assignee: Michael
QA Contact: Lukáš Petrovický
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2013-06-19 05:16 UTC by Ryan Zhang
Modified: 2014-08-06 20:19 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-08-06 20:19:44 UTC
Type: Bug


Attachments (Terms of Use)

Description Ryan Zhang 2013-06-19 05:16:36 UTC
Description of problem:
This is for tracking jboss-parent in droolsjbpm-parent to upgrade to 10 which is the same version EAP 6.1 uses.
Pull request is available: https://github.com/droolsjbpm/droolsjbpm-build-bootstrap/pull/37

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.

Actual results:


Expected results:


Additional info:

Comment 1 Michael 2013-06-21 15:09:27 UTC
jboss-parent version 9 was upgraded to 10


Note You need to log in before you can comment on or make changes to this bug.